photo

Guoqing


Last seen: 7 months ago Active since 2023

Followers: 0   Following: 0

Statistics

Feeds

View by

Question


Why the PX4 firmware version supported by the Pixhawk 6x (minimum version 1.13.1) and the firmware version supported by the UAV Toolbox Support Package for PX4 Autopilots (ver
My device is a Holy Pixhawk 6X, and I see in the support documentation provided by Holybro that Pixhawk 6X only supports PX4 1.1...

11 months ago | 2 answers | 0

2

answers